body {
    margin: 0;
    padding: 0;
    background-color:white;
  } 
  
.page-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin: 0 auto;
}
  
@media only screen and (min-width: 600px) {
.page-content {
      width: 600px;
    }
}

.center {
    text-align: center;
}

@media only screen and (min-height: 1400px) {
    .img-preview {
      width: 80%;
      display: block;
      margin: 0 auto;
    }
  }
  
  @media only screen and (max-height: 1400px) {
    .img-preview {
      width: 60%;
      display: block;
      margin: 0 auto;
    }

.rotate-mobile-native {
    transform: rotate(90deg);
    }
    
  }

  .flip-x {
    transform: scaleX(-1);
  }
